using System;

class ShapeTest
{
    static void Main(string[] args)
    {
        Shape sq = new Square(10);
        Shape c = new Circle(5);

        System.Console.WriteLine("Area of square= " + sq.area());
        System.Console.WriteLine("Area of circle= " + c.area());
    }
}
